# GET Standings by Stage ID

### `GET` Standings by Stage ID

```
https://cricket.sportmonks.com/api/v2.0/standings/stage/{ID}
```

| Endpoint details        |         |
| ----------------------- | ------- |
| Authorization           | API Key |
| Pagination              | NO      |
| Allowed nested includes | 2       |

#### Parameters

| Available parameters |                                                                                                                   |
| -------------------- | ----------------------------------------------------------------------------------------------------------------- |
| include              | Enrich the API with more data and/or nested includes. Can be used by adding `&include=` etc. to your request url. |
| fields\[object]      | Only return fields you are interested in. Simply add `&fields[object]=id,name,code`  to your request url.         |
| sort                 | One or comma separated list of fields to sort on. Can be used by adding `&sort=` to your request url.             |

**Sort**

You can sort on all fields.

#### Include options

`season` `league` `stage`

Includes are the cornerstone of our API and allow you to enrich and customize your requests. This flexibility is what distinguishes us from our competitors. &#x20;

You can learn more about what includes are and how they work here:

#### Example response

{% tabs %}
{% tab title="Request" %}

```
https://cricket.sportmonks.com/api/v2.0/standings/stage/11?api_token={API_TOKEN}
```

{% endtab %}

{% tab title="Response" %}

```javascript
    "data": [
        {
            "resource": "standings",
            "legend_id": 92,
            "team_id": 49,
            "stage_id": 11,
            "season_id": 10,
            "league_id": 5,
            "position": 1,
            "points": 20,
            "played": 14,
            "won": 10,
            "lost": 4,
            "draw": 0,
            "noresult": 0,
            "runs_for": 2282,
            "overs_for": 263.5,
            "runs_against": 2188,
            "overs_against": 272.4,
            "netto_run_rate": 0.625,
            "recent_form": [
                "L",
                "W",
                "L",
                "W",
                "L"
            ],
            "updated_at": "2019-02-10T08:19:25.000000Z",
            "legend": {
                "resource": "legends",
                "id": 92,
                "stage_id": 11,
                "season_id": 10,
                "league_id": 5,
                "position": 1,
                "description": "Play Offs",
                "updated_at": "2018-11-23T10:59:45.000000Z"
            }
        },
        {
            "resource": "standings",
            "legend_id": 95,
            "team_id": 50,
            "stage_id": 11,
            "season_id": 10,
            "league_id": 5,
            "position": 2,
            "points": 16,
            "played": 14,
            "won": 8,
            "lost": 6,
            "draw": 0,
            "noresult": 0,
            "runs_for": 1895,
            "overs_for": 262.3,
            "runs_against": 1953,
            "overs_against": 277,
            "netto_run_rate": 0.173,
            "recent_form": [
                "L",
                "W",
                "W",
                "W",
                "L"
            ],
            "updated_at": "2019-02-10T08:19:25.000000Z",
            "legend": {
                "resource": "legends",
                "id": 95,
                "stage_id": 11,
                "season_id": 10,
                "league_id": 5,
                "position": 2,
                "description": "Play Offs",
                "updated_at": "2018-11-23T10:59:50.000000Z"
            }
        },
        {
            "resource": "standings",
            "legend_id": 98,
            "team_id": 53,
            "stage_id": 11,
            "season_id": 10,
            "league_id": 5,
            "position": 3,
            "points": 16,
            "played": 14,
            "won": 8,
            "lost": 6,
            "draw": 0,
            "noresult": 0,
            "runs_for": 1983,
            "overs_for": 259.4,
            "runs_against": 1962,
            "overs_against": 258.4,
            "netto_run_rate": 0.052,
            "recent_form": [
                "L",
                "W",
                "W",
                "W",
                "W"
            ],
            "updated_at": "2019-02-10T08:19:25.000000Z",
            "legend": {
                "resource": "legends",
                "id": 98,
                "stage_id": 11,
                "season_id": 10,
                "league_id": 5,
                "position": 3,
                "description": "Play Offs",
                "updated_at": "2018-11-23T10:59:54.000000Z"
            }
        },
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportmonks.com/v2/cricket-api/our-api/standings/get-standings-by-stage-id.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
